@charset "UTF-8";
/* 
	* ============================================================== 
	* Uni Chemnitz -fibercheck
	*
	* @copyright       Uni Chemnitz -fibercheck
	* @author          brandung GmbH & CoKG -AL
	* @file			   global.css
	* @version         0.1
	*
	* ============================================================== 
	*/

  /* 
	* ============================================================== 
	* =Globale Klassen
	* ============================================================== 
*/
	.clearfix{ display:block;}
	.clear{ clear:both;}
	.clearL{ clear:left;}
	.img { border: 0; padding:0 0 0 0; vertical-align:top; }
	.left { float: left; display: inline; }
	.right { float: right; display: inline; }
	.center { display:block; text-align:center; margin: 0 auto; }
	ul{ list-style:inside; list-style-type:disc;}
	b { color:#00B0D7;}
	
	hr { background-color: #D5D5D5; color: #D5D5D5; display: block; height: 1px; margin-bottom: 40px; margin-top: 40px;}
	.hr-last { margin-bottom: 0;}
/* ======== Abst�nde ========== */	
	.pR20{padding-right:20px;}
	.pT100{padding-top:100px;}
	.pT60{padding-top:60px;}
	.pL10{padding-left:10px;}
	.mL75{ margin-left: 75px;}
	.mT-17{margin-top: -17px; width: 650px;}
		
/* ======== Text-Styles ========== */	
	.textRight { text-align:right;}	
	.textLeft { text-align: left; }
	.textCenter { text-align: center; }
	.underline { border-bottom:1px solid; }
	.small{font-size:10px;}
	
	h1{}
	h2{}
	h3{ color: #00B0D7; font-size: 145.5%; text-transform: uppercase;}
	
	.footer-content h3{ color: #FFFFFF; font-size: 13px; text-transform: none; margin: 0.3em 0 1em; font-weight:normal;}

	h1 span{ display:none;}
	h2 span{ display:none;}
	
/* ========= Text Links =========== */
	.textlink{ font-weight:bold; text-transform:uppercase; background:#00B0D7; margin: 15px;}
	

/* 
	* ============================================================== 
	* =Meta language
	* ============================================================== 
*/


#language ul{  
 	float: none;
    margin: 0;
}

/* DE */
#language ul li.mSprache  {
    cursor: pointer;
    list-style: none outside none;
    margin: 0;
    position: relative;
	height:31px;
	width:70px;
}
#language ul li.mSprache a span{
	display:none;
}

#language ul li.mSprache a {
    background: url(../img/de.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    list-style: none outside none;
    margin: 0;
    position: relative;
    width: 71px;
}

#language ul li.mSprache a:hover {
    background: url(../img/en.png) no-repeat scroll 0 0 transparent;
}

/* EN */
#language ul li.mSpracheEn  {
    cursor: pointer;
    list-style: none outside none;
    margin: 0;
    position: relative;
	height:31px;
	width:70px;
}

#language ul li.mSpracheEn a span{
	display:none;
}

#language ul li.mSpracheEn a {
    background: url(../img/en.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    list-style: none outside none;
    margin: 0;
    position: relative;
    width: 71px;
}

#language ul li.mSpracheEn a:hover {
    background: url(../img/de.png) no-repeat scroll 0 0 transparent;
}


#language ul ul{
    background: none repeat scroll 0 0 transparent;
    left: 0;
    list-style: none outside none;
    margin-left: 0;
    margin-top: -60px;
    position: absolute;
    top: 0;
    z-index: 500;}


#language ul li:hover ul{
	display:none;
	}
	
/* 
	* ============================================================== 
	* =Ariadne
	* ============================================================== 
*/
	
ul.ariadne {
    display: inline;
    float: left;
    left: 25px;
    padding-left: 18px;
    padding-top: 10px;
    position: absolute;
    top: 173px;
}

ul.ariadne li {
    background: url(../img/ariadne_arrow.jpg) no-repeat scroll 1px 4px transparent;
    display: inline;
    float: left;
    line-height: 10px;
    margin: 0 0 0 10px;
    padding: 0 0 0 15px;
}

ul.ariadne .first {
    background: none repeat scroll 0 0 transparent;
}

ul.ariadne a {
    color: #A9A9A9;
    font-size: 10px;
    text-decoration: none;
	cursor: pointer;
}


/* 
	* ============================================================== 
	* =Content
	* ============================================================== 
*/

.content-holder{
	 padding: 60px;
	}
.content-holder a{
    background-color: #00B0D7;
    color: #FFFFFF;
    font-size: 12px;
    padding: 4px;
    text-decoration: none;
	}
	
.content-holder h2 a{
    background-color: #ffffff;
    color: #FFFFFF;
    padding: 0px;
	}	
	
.subline-position01{
    display: inline;
    position: absolute;
	right: 29px;
	top: 65px;
    width: 700px;
	}
	
.subline-position02{    
    position: absolute;
    right: 29px;
    top: 222px;
    width: 700px;
	}
.subline-position03{    
    position: absolute;
    right: 29px;
    top: 380px;
    width: 700px;
	}
.subline-position03 a, .subline-position02 a, .subline-position01 a {
    background-color: #00B0D7;
    clear: both;
    color: #FFFFFF;
    font-size: 12px;
    height: 15px;
    padding: 4px;
    text-decoration: none;
    width: 35px;
}

a.subline-over01{
   /*background: url(../img/sublines/MESSTECHNIK_neutral.png) no-repeat scroll 0 0 transparent;*/
  	background:none;
    float: left;
    height: 68px;
    width: 336px;
	}
a.subline-over01:hover{
	background:none;
	/*background:url(../img/sublines/MESSTECHNIK_over.png) no-repeat scroll 0 0 transparent;*/
	}
a.subline-over02{
    /*background: url(../img/sublines/SCHADENSFRUEHERKENNUNG_neutral.png) no-repeat scroll 0 0 transparent;*/
	background:none;
    float: left;
    height: 67px;
    width: 566px;
	}
a.subline-over02:hover{
	/*background:url(../img/sublines/SCHADENSFRUEHERKENNUNG_over.png) no-repeat scroll 0 0 transparent;*/
	background:none;
	}
a.subline-over03{
    /*background: url(../img/sublines/EISDETEKTION_neutral.png) no-repeat scroll 0 0 transparent;*/
    background:none;
	float: left;
    height: 67px;
    width: 334px;
	}
a.subline-over03:hover{
	 background:none;
	/*background:url(../img/sublines/EISDETEKTION_over.png) no-repeat scroll 0 0 transparent;*/
	}

a.subline-over01 span{ display:none;}
a.subline-over02 span{ display:none;}
a.subline-over03 span{ display:none;}

.subline-position01 img{ display:block;}

/* 
	* ============================================================== 
	* =Content HEDLINES
	* ============================================================== 
*/
.headline-position{
    position: absolute;
    right: 0;
    top: 60px;
    width: 700px;
	}
.headline-edge{
    position: absolute;
    right: 699px;
    top: 60px;
    width: 25px;
	}

/* 
	* ============================================================== 
	* =Footer
	* ============================================================== 
*/

	
.footer-content{
    background: none repeat scroll 0 0 #00B0D7;
    margin-top: 34px;
    min-height: 165px;
    width: 750px;
	}
.footer-content .colLeft {
    border-right: 1px solid #FFFFFF;
    float: left;
    height: 115px;
    margin-top: 20px;
    padding-left: 82px;
    width: 230px;
	}
.footer-content .colLeft p{
	color: #FFFFFF;
    float: left;
	}

.footer-content .colLeft .socialmedia{
	background: url(../img/bg-socialmedia-all.gif) no-repeat scroll 0 0 transparent;
    float: right;
    height: 86px;
    padding-top: 10px;
    width: 124px;
	position:relative;
	}
	.footer-content .colLeft .socialmedia span{
	display:none;
	}
	.footer-content .colLeft .socialmedia a.no1{
		background: url(../img/social-media-01.jpg) repeat scroll center bottom transparent;
		height: 43px;
		left: 4px;
		position: absolute;
		top: 3px;
		width: 40px;
		}
	.footer-content .colLeft .socialmedia a.no1:hover{
		background-position: -4px -2px;
		}
	.footer-content .colLeft .socialmedia a.no2{
    	background: url(../img/social-media-02.jpg) repeat scroll center bottom transparent;
		height: 43px;
		left: 4px;
		position: absolute;
		top: 50px;
		width: 40px;
		}
	.footer-content .colLeft .socialmedia a.no2:hover{
		background-position: -51px -3px;
		height:42px;
		}
	.footer-content .colLeft .socialmedia a.no3{
		background: url(../img/social-media-03.jpg) repeat scroll center bottom transparent;
		height: 43px;
		left: 53px;
		position: absolute;
		top: 3px;
		width: 41px;
		}
	.footer-content .colLeft .socialmedia a.no3:hover{
		background-position: -3px -4px;
		height:42px;
		}
	.footer-content .colLeft .socialmedia a.no4{
		background: url(../img/social-media-04.jpg) repeat scroll center bottom transparent;
		height: 43px;
		left: 53px;
		position: absolute;
		top: 50px;
		width: 41px;
		}
	.footer-content .colLeft .socialmedia a.no4:hover{
		background-position: -50px -4px;
		height:41px;
		}		
.footer-content .colLeft img{
	float: right;
    padding-top: 10px;
	}
.footer-content .colRight {
    float: right;
    height: 115px;
    margin-top: 20px;
    padding-right: 82px;
    width: 333px;
	}
.footer-content .colRight p{
	color: #FFFFFF;
    float: left;
	}
.footer-content .colRight a{
	color:#FFFFFF;
}
.footer-content ul{
    color: #FFFFFF;
    list-style-image: url(../img/list-style-footer.gif);
    padding-bottom: 13px;
    padding-left: 55px;
    padding-top: 23px;
}
.footer-content ul li{
	margin-left: 21px;
	float: left;
    text-align: center;
	
	}
.footer-content ul .first{
	list-style:none;
	}
.footer-content  ul a{
	text-decoration:none;
	color:#FFFFFF;
	}
.footer-content  ul a:hover{
	color:#FFFFFF;
	}
	
#img-headline-edge {
	height:80px;	
}
	

/* TT_NEWS */
.news-list-morelink { display:block; margin-top:15px; }

/* Head Stage */

#stage-navi-container { z-index:50000; position:absolute; right:25px; top:150px; } 
#stage-navi-container img { float:left;}

#stage-navi { float:left; }
#stage-navi a { height:14px; width:14px; background-image: url(../img/slider/point-inactiv.png); display:block; float:left; }
#stage-navi a.active { background-image: url(../img/slider/point-activ.png);}

#stage { overflow:hidden; }
#stage .items{ width:20000em; position:absolute; list-style-type:none; margin:0; padding:0; }
#stage .items li{ width:750px; display:inline; margin:0;padding:0; }


/*Up-Dates 31.03.2011*/


/* 
	* ============================================================== 
	* =Navigation
	* ============================================================== 
*/
#navi a {
    background: url(../img/navi.gif) no-repeat scroll left top transparent;
    display: block;
     height: 31px;
	}
	
	
#navi ul{
	margin: 0;
	list-style:none;
}
		
#navi ul li{
	background: none repeat scroll 0 0 transparent;
    color: #00B0D7;
    display: inline;
    float: right;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#navi ul li .no1{
    background-position: 2px 1px;
    width: 173px;
	}
#navi li a.no1:hover, #navi li:hover a.no1, #navi li.active a.no1 {
        background-position: 2px -27px;
}

#navi ul li .no2{
    background-position: -172px 1px;
     width: 135px;
	}
#navi li a.no2:hover, #navi li:hover a.no2, #navi li.active a.no2 {
     background-position: -170px -27px;
}

#navi ul li .no3{
      background-position: -308px 1px;
    width: 79px;
	}
#navi li a.no3:hover, #navi li:hover a.no3, #navi li.active a.no3 {
      background-position: -305px -27px;
}

#navi ul li .no4{
    background-position: -386px 1px;
    width: 92px;
	}
#navi li a.no4:hover, #navi li:hover a.no4, #navi li.active a.no4 {
     background-position: -384px -27px;
}


#navi span {
    display: none;
}

/* 
	* ============================================================== 
	* =Subnavi
	* ============================================================== 
*/


.tab1{}
.tab2{}
.tab3{}
.tab4{}

#navi li:hover ul.sub {
	display:block;
	width: 242px;
}

#navi .tab1 ul.sub {
    background: url(../img/sub-bg-tab1.png) no-repeat scroll 0 0 transparent;
    display: none;
    padding-top: 12px;
    position: absolute;
    top: 24px;
    width: 242px;
	left:77px;
}


#navi .tab2 ul.sub {
    background: url(../img/sub-bg-tab2.png) no-repeat scroll 0 0 transparent;
    display: none;
    padding-top: 12px;
    position: absolute;
    top: 24px;
    width: 242px;
	left: 249px;
}

#navi .tab3 ul.sub {
    background: url(../img/sub-bg-tab3.png) no-repeat scroll 0 0 transparent;
    display: none;
    left: 221px;
    padding-top: 12px;
    position: absolute;
    top: 24px;
    width: 242px;
}

#navi .tab4 ul.sub {
    background: url(../img/sub-bg-tab4.png) no-repeat scroll 0 0 transparent;
    display: none;
    left: 312px;
    padding-top: 12px;
    position: absolute;
    top: 24px;
    width: 242px;
}

#navi ul.sub li {
    clear: both;
    float: left;
    height: 40px;
    line-height: 42px;
	margin: 0;
    width: 241px;
	
}

#navi ul.sub li a {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    text-decoration: none;
	height: 39px;
	width: 242px;
	}

#navi ul.sub li a:hover {
	background:#FFFFFF;
	color:#00B0D7;
	text-decoration:none;
	}

#navi ul.sub li a.last {
	border-bottom:none;
	}
#navi ul.sub li a.last:hover {
	border-bottom:none;
	}
	
#navi ul.sub li a span {
	display: block;
    padding-left: 15px;
	}


/*Listen Elemente Content*/

.indent{
	margin-left:25px;
	}


/*Footer LOGOS*/

.pR15{padding-right: 15px;}

/*Formular*/

.csc-mailform-field {     
    clear: both;
    display: block;
    padding-bottom: 0;
    width: 395px;
		}

label {
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 19px;
    padding-right: 19px;
    width: 111px;
}

input, select {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    height: 20px;
	width: 261px;
}

textarea{
	height:180px;
	width: 261px;
}

.csc-mailform-submit{
	color: #00B0D7;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 33px;
    margin-top: 24px;
    width: 89px;
	cursor: pointer;
}



/* Accordion */
#accordion-bar { margin-left:-85px; cursor:pointer; }

#accordion-bar .header-activ { display:none; }

#accordion-bar:hover .header-activ { display:block; }
#accordion-bar:hover .header-inactiv { display:none; }

.accordion-left { float:left; height:67px; width:25px; background: url(../img/accordion/left_inactiv.png) no-repeat scroll 0 0 transparent; }
#accordion-bar:hover .accordion-left { background: url(../img/accordion/left_activ.png) no-repeat scroll 0 0 transparent;}

.accordion-status { float:left; height:42px; width:42px; background: url(../img/accordion/blank.png) no-repeat scroll 0 0 transparent; }
#accordion-bar:hover .accordion-status { background: url(../img/accordion/plus.png) no-repeat scroll 0 0 transparent;}

.accordion-right { float:left; height:42px; width:28px; background: url(../img/accordion/arrow_inactiv.png) no-repeat scroll 0 0 transparent; }
#accordion-bar:hover .accordion-right { background: url(../img/accordion/arrow_activ.png) no-repeat scroll 0 0 transparent;}

#accordion-headline {float:left; height:42px;}

.ui-state-active:hover #accordion-header .accordion-status { background: url(../img/accordion/blank-activ.png) no-repeat scroll 0 0 transparent; }
